@charset "utf-8";
#footer { 
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 20px;
	padding: 0;
	width: 100%;
	height: 100px;
	background: #E3DFC6;
	font-family: Arial, Helvetica, sans-serif;
	color: #444648;
}
#footer .footerNav {
	float: left;
	padding-top: 25px;
	margin-left: 30px;
}
#footer .footerNav ul {
	text-align: center;
	list-style: none;
}
#footer .footerNav ul li {
	float: left;
	font-size: 12px;
	padding-right: 10px;
	padding-bottom: 5px;
}
#footer .footerNav ul li a:link, #footer .footerNav ul li a:visited {
	color: #444648;
	text-decoration: none;
}
#footer .footerNav ul li a:hover {
	color: #048004;
	text-decoration: underline;
}
#footer .address {
	float: right;
	width: 450px;
	margin-top: 25px;	
	margin-right: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 11px;
	text-align: right;
}
#footer p {
	margin-right: 30px;
	margin-left: 30px;
	padding-top: 5px;
	text-align: left;
	font-size: 10px;
	color: #686b6e;
	border-top: 1px solid #898d91;
}
#footer p a:link, #footer p a:visited {
	color: #444648;
}
#footer p a:hover {
	color: #048004;
}
	
#mainBottom {
	margin: 0 auto;
	padding: 0;
	background-image: url(images/bg_mainBottom.gif);
	background-repeat: no-repeat;
	width: 960px;
	height: 5px;
	margin-bottom: 20px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
